Skip to navigation

Create a Mini

Create a Mini, a person's AI advocate.

Authentication

AuthorizationBearer

Authenticate every request with Authorization: Bearer <api-key>. Manage keys in Settings > Security.

Request

This endpoint expects an object.
namestringRequired
agentTypeenumOptional
Allowed values:
profilePictureUrlstringOptionalformat: "uri"
profileanyOptional
dateOfBirthdate or nullOptional
identitieslist of objects or nullOptional
externalUristringOptionalformat: "uri"
labelslist of strings or nullOptional

Response

Created

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error